.calender table {
    align: center;
    border: solid 1px #000000;
    text-align: center;
}

.calender tr:first-child {
    background: #efe;
}

.calender td,
.calender th {
    border: solid 1px #000000;
    width:35px;
    height: 25px;
}

.calender tr:not(:first-child) > td:first-child {
    background: #fee;
}

.calender tr:not(:first-child) > td:first-child:hover {
    background-color: #ff0000;
}

.calender tr:not(:first-child) > td:nth-last-of-type(1) {
    background: rgb(227, 227, 255);
}

.calender tr:not(:first-child) > td:nth-last-of-type(1):hover {
    background-color: #ff0000;
}

.calender td:first-child,
.calender th:first-child {
    color: #f00;
}

.calender .tdlink {
    cursor: pointer;
}

.calender .tdlink:hover {
    background-color: #ff0000;
}

.calender .this_month_jp {
    width: 100px;
    display: inline-block;
}

.calender .this_month_en {
    width: 140px;
    display: inline-block;
}

.calender .disabled_calender {
    background-color: rgb(195, 194, 194);
}

.calender_aicon {
    display: inline-block;
    height: 20px;
    width: 20px;
    background-image: url('../resources/calendar.png');
}

.calender_button {
    background-color: rgba(0, 0, 0, 0);
    border: 0;
    position: absolute;
}

.calender {
    position: absolute;
    z-index: 10;
    background-color: rgb(242, 249, 249);
    padding: 15px;
}
.calender.calender_close{
    display: none;
}
.calender.calender_open{
    display: block;
}
.calender .table_header {
    text-align: center;
}